function FileData_Pairs(x)
{
x.t("power-save","mode");
x.t("drive","group");
x.t("saved","db15-000988-08-december");
x.t("spin-up","drives");
x.t("dialog","appears");
x.t("dialog","select");
x.t("cache","auto");
x.t("mode","saved");
x.t("mode","perform");
x.t("mode","drop-down");
x.t("mode","online");
x.t("automatically","spin-up");
x.t("automatically","spin");
x.t("megaraid","storage");
x.t("access","manage");
x.t("list","values");
x.t("menu","creating");
x.t("group","manage");
x.t("spin","drives");
x.t("inherit","controller");
x.t("controller","power-save");
x.t("controller","automatically");
x.t("controller","defined");
x.t("creating","storage");
x.t("settings","dialog");
x.t("settings","automatically");
x.t("settings","window");
x.t("settings","manage");
x.t("dimmer","switch");
x.t("enables","system");
x.t("perform","following");
x.t("window","menus");
x.t("window","right-click");
x.t("none","controller");
x.t("permits","controller");
x.t("auto","none");
x.t("appears","figure");
x.t("select","power-save");
x.t("max","max");
x.t("max","without");
x.t("2013","lsi");
x.t("2013","2013");
x.t("software","changing");
x.t("switch","technology");
x.t("steps","access");
x.t("menus","megaraid");
x.t("option","enables");
x.t("click","power-save");
x.t("changing","power");
x.t("configuration","using");
x.t("technology","permits");
x.t("main","menu");
x.t("power","settings");
x.t("power","save");
x.t("right-click","drive");
x.t("figure","manage");
x.t("drop-down","list");
x.t("manager","window");
x.t("manager","software");
x.t("manager","main");
x.t("db15-000988-08-december","2013");
x.t("online","drives");
x.t("save","settings");
x.t("defined","option");
x.t("defined","order");
x.t("values","max");
x.t("note","controller");
x.t("order","note");
x.t("storage","configuration");
x.t("storage","manager");
x.t("following","steps");
x.t("manage","power");
x.t("system","inherit");
x.t("using","megaraid");
x.t("without","cache");
x.t("drives","power-save");
x.t("drives","automatically");
x.t("drives","megaraid");
x.t("drives","dimmer");
x.t("drives","click");
}
